# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2002-02-25 10:38-0800\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: ENCODING\n"

#: calctool/calctool_ui.c:62 calctool/calctool_ui.c:103
msgid "Accuracy"
msgstr ""

#: calctool/calctool_ui.c:65
msgid "0 radix places"
msgstr ""

#: calctool/calctool_ui.c:69
msgid "1 radix places"
msgstr ""

#: calctool/calctool_ui.c:73
msgid "2 radix places"
msgstr ""

#: calctool/calctool_ui.c:77
msgid "3 radix places"
msgstr ""

#: calctool/calctool_ui.c:81
msgid "4 radix places"
msgstr ""

#: calctool/calctool_ui.c:85
msgid "5 radix places"
msgstr ""

#: calctool/calctool_ui.c:89
msgid "6 radix places"
msgstr ""

#: calctool/calctool_ui.c:93
msgid "7 radix places"
msgstr ""

#: calctool/calctool_ui.c:97
msgid "8 radix places"
msgstr ""

#: calctool/calctool_ui.c:101
msgid "9 radix places"
msgstr ""

#: calctool/calctool_ui.c:118 calctool/calctool_ui.c:159
msgid "Exchange"
msgstr ""

#: calctool/calctool_ui.c:121 calctool/calctool_ui.c:392
#: calctool/calctool_ui.c:448
msgid "Register 0"
msgstr ""

#: calctool/calctool_ui.c:125 calctool/calctool_ui.c:396
#: calctool/calctool_ui.c:452
msgid "Register 1"
msgstr ""

#: calctool/calctool_ui.c:129 calctool/calctool_ui.c:400
#: calctool/calctool_ui.c:456
msgid "Register 2"
msgstr ""

#: calctool/calctool_ui.c:133 calctool/calctool_ui.c:404
#: calctool/calctool_ui.c:460
msgid "Register 3"
msgstr ""

#: calctool/calctool_ui.c:137 calctool/calctool_ui.c:408
#: calctool/calctool_ui.c:464
msgid "Register 4"
msgstr ""

#: calctool/calctool_ui.c:141 calctool/calctool_ui.c:412
#: calctool/calctool_ui.c:468
msgid "Register 5"
msgstr ""

#: calctool/calctool_ui.c:145 calctool/calctool_ui.c:416
#: calctool/calctool_ui.c:472
msgid "Register 6"
msgstr ""

#: calctool/calctool_ui.c:149 calctool/calctool_ui.c:420
#: calctool/calctool_ui.c:476
msgid "Register 7"
msgstr ""

#: calctool/calctool_ui.c:153 calctool/calctool_ui.c:424
#: calctool/calctool_ui.c:480
msgid "Register 8"
msgstr ""

#: calctool/calctool_ui.c:157 calctool/calctool_ui.c:428
#: calctool/calctool_ui.c:484
msgid "Register 9"
msgstr ""

#: calctool/calctool_ui.c:174 calctool/calctool_ui.c:235
msgid "Left shift"
msgstr ""

#: calctool/calctool_ui.c:177 calctool/calctool_ui.c:504
msgid "1 place"
msgstr ""

#: calctool/calctool_ui.c:181 calctool/calctool_ui.c:508
msgid "2 places"
msgstr ""

#: calctool/calctool_ui.c:185 calctool/calctool_ui.c:512
msgid "3 places"
msgstr ""

#: calctool/calctool_ui.c:189 calctool/calctool_ui.c:516
msgid "4 places"
msgstr ""

#: calctool/calctool_ui.c:193 calctool/calctool_ui.c:520
msgid "5 places"
msgstr ""

#: calctool/calctool_ui.c:197 calctool/calctool_ui.c:524
msgid "6 places"
msgstr ""

#: calctool/calctool_ui.c:201 calctool/calctool_ui.c:528
msgid "7 places"
msgstr ""

#: calctool/calctool_ui.c:205 calctool/calctool_ui.c:532
msgid "8 places"
msgstr ""

#: calctool/calctool_ui.c:209 calctool/calctool_ui.c:536
msgid "9 places"
msgstr ""

#: calctool/calctool_ui.c:213 calctool/calctool_ui.c:540
msgid "10 places"
msgstr ""

#: calctool/calctool_ui.c:217 calctool/calctool_ui.c:544
msgid "11 places"
msgstr ""

#: calctool/calctool_ui.c:221 calctool/calctool_ui.c:548
msgid "12 places"
msgstr ""

#: calctool/calctool_ui.c:225 calctool/calctool_ui.c:552
msgid "13 places"
msgstr ""

#: calctool/calctool_ui.c:229 calctool/calctool_ui.c:556
msgid "14 places"
msgstr ""

#: calctool/calctool_ui.c:233 calctool/calctool_ui.c:560
msgid "15 places"
msgstr ""

#: calctool/calctool_ui.c:250 calctool/calctool_ui.c:267
msgid "Numeric base"
msgstr ""

#: calctool/calctool_ui.c:253
msgid "Binary"
msgstr ""

#: calctool/calctool_ui.c:257
msgid "Octal"
msgstr ""

#: calctool/calctool_ui.c:261
msgid "Decimal"
msgstr ""

#: calctool/calctool_ui.c:265
msgid "Hexadecimal"
msgstr ""

#: calctool/calctool_ui.c:282 calctool/calctool_ui.c:295
msgid "Display type"
msgstr ""

#: calctool/calctool_ui.c:285
msgid "Engineering"
msgstr ""

#: calctool/calctool_ui.c:289
msgid "Fixed point"
msgstr ""

#: calctool/calctool_ui.c:293 calctool/calctool_ui.c:353
msgid "Scientific"
msgstr ""

#: calctool/calctool_ui.c:310 calctool/calctool_ui.c:323
msgid "Trigonometric type"
msgstr ""

#: calctool/calctool_ui.c:313
msgid "Degrees"
msgstr ""

#: calctool/calctool_ui.c:317
msgid "Gradients"
msgstr ""

#: calctool/calctool_ui.c:321
msgid "Radians"
msgstr ""

#: calctool/calctool_ui.c:338 calctool/calctool_ui.c:355
msgid "Mode"
msgstr ""

#: calctool/calctool_ui.c:341
msgid "Basic"
msgstr ""

#: calctool/calctool_ui.c:345
msgid "Financial"
msgstr ""

#: calctool/calctool_ui.c:349
msgid "Logical"
msgstr ""

#: calctool/calctool_ui.c:370
msgid "Calculator"
msgstr ""

#: calctool/calctool_ui.c:373
msgid "Properties..."
msgstr ""

#: calctool/calctool_ui.c:389 calctool/calctool_ui.c:430
msgid "Retrieve"
msgstr ""

#: calctool/calctool_ui.c:445 calctool/calctool_ui.c:486
msgid "Store"
msgstr ""

#: calctool/calctool_ui.c:501 calctool/calctool_ui.c:562
msgid "Right shift"
msgstr ""

#: calctool/calctool_ui.c:628
msgid "Calctool"
msgstr ""

#: calctool/calctool_ui.c:635
msgid "calculator"
msgstr ""

#: calctool/calctool_ui.c:817
msgid "Get ASCII"
msgstr ""

#: calctool/calctool_ui.c:843
msgid "Character:"
msgstr ""

#: calctool/calctool_ui.c:863
msgid "dummy"
msgstr ""

#: calctool/calctool_ui.c:883
msgid "ASCII"
msgstr ""

#: calctool/calctool_ui.c:940
msgid "Memory Registers"
msgstr ""

#: calctool/calctool_ui.c:1037
msgid "New Constant"
msgstr ""

#: calctool/calctool_ui.c:1062
msgid "Constant no:"
msgstr ""

#: calctool/calctool_ui.c:1083
msgid "Description:"
msgstr ""

#: calctool/calctool_ui.c:1104
msgid "Value:"
msgstr ""

#: calctool/calctool_ui.c:1124
msgid "Enter Constant"
msgstr ""

#: calctool/calctool_ui.c:1168
msgid "Enter Function"
msgstr ""

#: calctool/calctool_ui.c:1227
msgid "Calculator properties"
msgstr ""

#: calctool/calctool_ui.c:1253
msgid "Appearance:"
msgstr ""

#: calctool/calctool_ui.c:1255
msgid "2D-look"
msgstr ""

#: calctool/calctool_ui.c:1256
msgid "3D-look"
msgstr ""

#: calctool/calctool_ui.c:1277
msgid "Display:"
msgstr ""

#: calctool/calctool_ui.c:1279
msgid "color"
msgstr ""

#: calctool/calctool_ui.c:1280
msgid "monochrome"
msgstr ""

#: calctool/calctool_ui.c:1301
msgid "Style:"
msgstr ""

#: calctool/calctool_ui.c:1303
msgid "left-handed"
msgstr ""

#: calctool/calctool_ui.c:1304
msgid "right-handed"
msgstr ""

#: calctool/calctool_ui.c:1347
msgid "Apply"
msgstr ""

#: calctool/calctool_ui.c:1366
msgid "Save as Defaults"
msgstr ""

#: calctool/calctool_ui.c:1385
msgid "Reset"
msgstr ""
